{
  "parent": "overly_realistic:advancements/stone_age/tanned",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Place ",
      "color": "#8b4a2c",
      "extra": [
        {
          "text": "1 or more hides",
          "color": "#ad6340"
        },
        {
          "text": " into a ",
          "color": "#8b4a2c"
        },
        {
          "text": "basket",
          "color": "#ad6340"
        },
        {
          "text": " that contains a ",
          "color": "#8b4a2c"
        },
        {
          "text": "tannin solution",
          "color": "#ad6340"
        },
        {
          "text": ", then stir it with a ",
          "color": "#8b4a2c"
        },
        {
          "text": "wooden spoon",
          "color": "#ad6340"
        },
        {
          "text": " to get ",
          "color": "#8b4a2c"
        },
        {
          "text": "doused hides",
          "color": "#ad6340"
        },
        {
          "text": "!\n\n(The hides can't be gory!)",
          "color": "#8b4a2c"
        },
        {
          "translate": "images.overlyrealistic.quick_douse",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0223",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:poisonous_potato",
      "components": {
        "item_model": "overlyrealistic:items/doused_hides/camel_hide"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Quick Douse                       ",
      "color": "#8b4a2c"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}